Bug 166679 - [New Port] games/lwjgl
Summary: [New Port] games/lwjgl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-05 18:50 UTC by loader
Modified: 2012-04-18 14:40 UTC (History)
0 users

See Also:


Attachments
lwjgl.shar (12.82 KB, text/plain)
2012-04-05 18:50 UTC, loader
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description loader 2012-04-05 18:50:08 UTC
The Lightweighht Java Game Library
Comment 1 Chris Rees freebsd_committer 2012-04-07 15:14:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 2 Chris Rees freebsd_committer 2012-04-17 19:08:13 UTC
State Changed
From-To: open->feedback

Thanks for these!  Unfortunately we can't accept ports without a 
maintainer.  Would you mind if I put you as maintainer?
Comment 3 Chris Rees freebsd_committer 2012-04-17 19:47:52 UTC
State Changed
From-To: feedback->analyzed

Thanks!  Taken for Tinderbox run.
Comment 4 dfilter service freebsd_committer 2012-04-18 14:35:59 UTC
crees       2012-04-18 13:35:45 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/lwjgl          Makefile distinfo pkg-descr 
    games/lwjgl/files    patch-build.xml 
                         patch-platform_build__build-applet.xml 
                         patch-platform_build__linux_ant__build.xml 
                         patch-src__java__org__lwjgl__MacOSXSysImplementation.java 
                         patch-src__java__org__lwjgl__opengl__MacOSXDisplay.java 
  Log:
  The Lightweight Java Game Library
  
  WWW: http://www.lwjgl.org
  
  PR:             ports/166679
  Submitted by:   loader
  
  Revision  Changes    Path
  1.1409    +1 -0      ports/games/Makefile
  1.1       +75 -0     ports/games/lwjgl/Makefile (new)
  1.1       +2 -0      ports/games/lwjgl/distinfo (new)
  1.1       +75 -0     ports/games/lwjgl/files/patch-build.xml (new)
  1.1       +21 -0     ports/games/lwjgl/files/patch-platform_build__build-applet.xml (new)
  1.1       +75 -0     ports/games/lwjgl/files/patch-platform_build__linux_ant__build.xml (new)
  1.1       +23 -0     ports/games/lwjgl/files/patch-src__java__org__lwjgl__MacOSXSysImplementation.java (new)
  1.1       +32 -0     ports/games/lwjgl/files/patch-src__java__org__lwjgl__opengl__MacOSXDisplay.java (new)
  1.1       +3 -0      ports/games/lwjgl/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Chris Rees freebsd_committer 2012-04-18 14:36:25 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!